@charset "utf-8";

    /***************************************************************************
       index.css 2014-11-26
    ****************************************************************************/
@import "base.css";
@import "common.css";

 /***************************************************************************
        Slide Css
    ****************************************************************************/

#slide {
	width: 100%;
	margin: 0 auto;
	margin-top: 59px;
}

#inSlide  {
    width: 900px;
    margin: 0 auto;
}
 

/*=============================================================*/
/* Content Css
/*=============================================================*/

#content {
    width: 100%;
    margin: 0 auto;
}

#inContent {
    width: 900px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 27px;
}

/*=============================================================*/
/* permarlink Css
/*=============================================================*/
#permarlink {
    float: left;
    width: 900px;
}

#permarlink ul {
    float: left;
}

#permarlink ul li {
    float: left;
    margin-right: 2px;
    font-size: 9px;
    letter-spacing: 1px;
}

#permarlink ul li a {
    text-decoration: none;
}

#permarlink ul li a:hover {
	text-decoration: underline;
}

/*=============================================================*/
/* productContent Css
/*=============================================================*/
#productContent {
    float: left;
    width: 900px;
    margin-top: 19px;
}

#productContent .leftMenu {
    float: left;
    width: 239px;
}

#productContent .leftMenu .MenuList {
    float: left;
    width: 240px;
    margin-bottom: 39px;
}

#productContent .leftMenu .MenuList .titleImg {
    padding-left: 1px;
}

#productContent .leftMenu .MenuList .titleText {
    color: #000;
    font-size: 12px;
    margin-top: 7px;
}

#productContent .leftMenu .MenuList .titleText2 {
    margin-top: 0px;
}

#productContent .leftMenu .MenuList .titleText span {
    color: #bbbbbb;
    font-size: 10px;
    margin-left: 5px;
}

#productContent .leftMenu .MenuList ul {
    float: left;
    width: 240px;
    margin-top: 18px;
}

#productContent .leftMenu .MenuList ul li {
    padding-left: 15px;
    background: url(../img/product_list1/icon1.png) no-repeat left center;
    margin-bottom: 5px;
}

#productContent .leftMenu .MenuList ul li a {
    text-decoration: none;
    font-size: 11px;
    letter-spacing: 1px;
    color: #000;
}

#productContent .leftMenu .MenuList ul li a:hover {
	text-decoration: underline;
}

#productContent .leftMenu .MenuList ul li a:hover span {
	text-decoration: none;
}

#productContent .leftMenu .MenuList ul li a span {
    letter-spacing: 0;
    color: #bbbbbb;    
	font-size: 10px;    
    margin-left: 10px;
}

#productContent .RightDetail {
    float: left;
	
    width: 661px;
}

#productContent .RightDetail .titleImg {
    padding-left: 1px;
	height: 50px;
}

#productContent .RightDetail .titleText {
    color: #000;    
	font-size: 12px;    
	margin-top: 5px;
    padding-left: 1px;
}

#productContent .RightDetail .titleText span {
    color: #bbbbbb;    
	font-size: 10px;    
	margin-left: 5px; 
}

#productContent .RightDetail ul {
    width: 662px;
    float: left;
    margin-top: 26px;
}

#productContent .RightDetail ul li {
    float: left;
    width: 202px;
    margin-right: 28px;
    margin-bottom: 18px;
    min-height: 192px;
}

#productContent .RightDetail ul li.marRight0 {
	margin-right: 0px;
}

#productContent .RightDetail ul li .ImgProDetail {
    border: 2px solid #ececec;
    text-align: center;
    padding-top: 39px;
    padding-bottom: 29px;
    min-height: 80px;
}

#productContent .RightDetail ul li .proName {
	line-height: 1.4;
	  margin-top: 5px;
}

#productContent .RightDetail ul li .padBottom22 {
	padding-bottom: 22px;
}

#productContent .RightDetail ul li .padBottom21 {
	padding-bottom: 21px;
}

#productContent .RightDetail ul li .padBottom26 {
	padding-bottom: 26px;
}

#productContent .RightDetail ul li .ImgProDetail .attachment-img2 {
	margin-top: 1px;
}

#productContent .RightDetail ul li .ImgProDetail .attachment-img3 {
	margin-top: 2px;
  	margin-left: 10px;
}

#productContent .RightDetail ul li .ImgProDetail .attachment-img4 {
	margin-top: 9px;
  	margin-left: 23px;
}

#productContent .RightDetail ul li .ImgProDetail .attachment-img5 {
	margin-top: 9px;
  	margin-left: 27px;
}

#productContent .RightDetail ul li .ImgProDetail .attachment-img6 {
	margin-top: 9px;
  	margin-left: 12px;
}

#productContent .RightDetail ul li .ImgProDetail .attachment-img7 {
	margin-top: 10px;
  	margin-left: 42px;
}

#productContent .RightDetail ul li .ImgProDetail .attachment-img8 {
	margin-top: 10px;
  	margin-left: 43px;
}

#productContent .RightDetail ul li .ImgProDetail .attachment-img9 {
	margin-top: 10px;
  	margin-left: 23px;
}

#productContent .RightDetail ul li .proName a {
    color: #000;
    font-size: 11px;
    letter-spacing: 2px;
    margin-top: 2px;
	text-decoration: none;
}

#productContent .RightDetail ul li .proName a:hover {
	text-decoration: underline;
}

#productContent .RightDetail ul li .proSubName {
    font-size: 10px;
    color: #bbbbbb;
    margin-top: -10px;
}

#content {
	padding-bottom: 805px;
}




